=== debian/control ===
Source: golang-github-robfig-go-cache
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Homepage: https://github.com/robfig/go-cache
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-robfig-go-cache
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-robfig-go-cache.git
XS-Go-Import-Path: github.com/robfig/go-cache
Testsuite: autopkgtest-pkg-go

Package: golang-github-robfig-go-cache-dev
Architecture: all
Depends: ${misc:Depends}
Description: in-memory key:value store/cache library for Go
 This package contains an in-memory key:value store/cache similar to
 memcached that is suitable for applications running on a single machine.
 Its major advantage is that, being essentially a thread-safe
 map[string]interface{} with expiration times, it doesn't need to serialize
 or transmit its contents over the network.
 .
 Any object can be stored, for a given duration or forever, and the cache can be
 safely used by multiple goroutines.
 .
 Although go-cache isn't meant to be used as a persistent datastore, the entire
 cache may be saved to and loaded from a file (or any io.Reader/Writer) to
 recover from downtime quickly.
